PETSc version 3.15.5
Fix/Edit manual page

# PetscViewerHDF5PopGroup

Return the current HDF5 group for output to the previous value

### Synopsis

    #include "petscviewerhdf5.h"
    PetscErrorCode  PetscViewerHDF5PopGroup(PetscViewer viewer)

Not collective

### Input Parameter

| viewer | - the PetscViewer

### See Also

PetscViewerHDF5Open(),PetscViewerHDF5PushGroup(),PetscViewerHDF5GetGroup(),PetscViewerHDF5OpenGroup()

### Level

intermediate

### Location

src/sys/classes/viewer/impls/hdf5/hdf5v.c

### Examples

src/vec/vec/tutorials/ex19.c.html
src/snes/tutorials/ex12.c.html
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages